.content-image {
  background: url(../img/product/lineup.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}

/* .newrelease p {
   font-size: 1.2rem;
   font-weight: bold;
   color: #E50212;
   padding-top: 0px;
} */

.campaign {
  text-align: center;
  padding: 25px 0 25px 0;
}
.campaign img {
  max-width: 800px;
}

@media screen and (max-width: 767px) {
  .content-image {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
  }
  img {
    max-width: 100%;
  }
  .campaign {
    text-align: center;
    margin: 0 15px 0 15px
  }
  .campaign img {
  max-width: 100%;
  }
}

.content-image h1 {
  font-size: 3rem;
  padding: 170px 0 170px 0;
  line-height: 1.4;
  text-align: center;
  color: #1a4735;
}

@media screen and (max-width: 767px) {
  .content-image h1 {
    padding: 0 0 20px 0;
    font-size: 1.5rem;
  }
}

.content-image p {
  padding: 0 20px;
}

.content-image span {
  display: block;
  position: absolute;
  bottom: 30px;
  left: 0px;
  width: 100%;
  text-align: center;
  color: #000;
  font-size: 0.8rem;
}

@media screen and (max-width: 767px) {
  .content-image span {
    bottom: 10px;
  }
}

.lineup-pulldown {
  display: flex;
  flex-wrap: wrap;
  padding-top: 35px;
}

.lineup-pulldown li {
  width: 33%;
  border-top: 1px solid #1a4735;
  border-right: 1px solid #1a4735;
  border-bottom: 1px solid #1a4735;
  border-left: none;
  position: relative;
}

@media screen and (max-width: 767px) {
  .lineup-pulldown li {
    border: 1px solid #CCC;
  }
}

.lineup-pulldown li:first-child {
  border-left: 1px solid #1a4735;
}

@media screen and (max-width: 767px) {
  .lineup-pulldown li:first-child {
    border: 1px solid #CCC;
  }
}

@media screen and (max-width: 767px) {
  .lineup-pulldown li {
    width: 90%;
    margin: 10px auto;
  }
}

.lineup-pulldown li select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  border: none;
}

.lineup-pulldown li:before {
  position: absolute;
  top: 20%;
  right: 3%;
  font-size: 26px;
  color: #2e9d77;
}

.lineup-list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.lineup-list:after {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  border-bottom: 1px solid #FFF;
}

.lineup-list li {
  width: 25%;
  border-bottom: 1px solid #CCC;
  padding-bottom: 20px;
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .lineup-list li {
    width: 33.3%;
  }
}

@media screen and (max-width: 600px) {
  .lineup-list li {
    width: 95%;
    margin: 0 auto;
  }
}

.lineup-list li a {
  display: block;
  text-decoration: none;
  font-size: 1rem;
  color: #20966e;
}

.lineup-list li a em {
  display: inline-block;
  color: #000;
  font-size: 0.8rem;
  margin-bottom: 5px;
}

.lineup-list li img {
  width: 100%;
  height: auto;
}

.lineup-list li dt {
  position: relative;
  padding: 0 5px;
}

.lineup-list li dt span {
  position: absolute;
  left: 0px;
  top: 20px;
  width: 91px;
  height: 89px;
}
.lineup-list li dt span.icon_season {
  width: 94px;
}
.lineup-list li dt .d_new_pkg {
  width: 150px;
}
@media screen and (max-width: 767px) {
  .lineup-list li dt .d_new_pkg {
    width: 200px;
    height: 100px;
  }
}

.product-head dt span {
  position: absolute;
  left: 0px;
  top: 40px;
  width: 91px;
  height: 89px;
}
.product-head dt .d_new_pkg {
  width: 200px;
}
.product-head dt .winter-ic {
  width: 94px;
}
@media screen and (max-width: 767px) {
  .product-head dt .d_new_pkg {
    top: 40px;
    width: 200px;
    height: 100px;
  }
}

.lineup-list li dd {
  padding: 0 5px;
  width: 250px;
}

@media screen and (max-width: 767px) {
  .lineup-list li dd {
    padding: 0 2%;
  }
  .product-head dt span {
    top: 77px;
  }
 .lineup-list li dd {
   width: 300px;
  }
}

span[class^="icon"] {
  display: inline-block;
  color: #FFF;
  font-size: 0.9rem;
  line-height: 0;
}

.font-green {
  color: #20966e;
  padding-bottom: 20px;
}

.product-head {
  position: relative;
  border-bottom: 1px solid #e1e1e1;
  padding: 0 0 10px 0;
  margin-bottom: 35px;
}

@media screen and (max-width: 767px) {
  .product-head {
    padding: 0 0 8% 0;
    margin: 3% 3% 8% 3%;
    padding-top: 5vw;
  }
  .d_moresp{
    padding-top: 13vw;
  }
}

.product-head h1 {
  font-size: 2.4rem;
  color: #20966e;
  padding-bottom: 20px;
  background: none;
  margin: 0px;
}

@media screen and (max-width: 767px) {
  .product-head h1 {
    font-size: 1.6rem;
    font-feature-settings: "palt";
    letter-spacing: -0.05em;
    position: absolute;
    left: 0px;
    top: 0px;
  }
}

.product-head p {
  padding-top: 20px;
}

.product-head dl {
  display: flex;
  align-item: top;
  flex-wrap: wrap;
}

.product-head dt {
  width: 35%;
}

@media screen and (max-width: 767px) {
  .product-head dt {
    width: 100%;
  }
}

.product-head dt img {
  width: 100%;
  height: auto;
}

.product-head dd {
  width: 65%;
  padding: 100px 20px 0 30px;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .product-head dd {
    width: 100%;
    padding: 0px;
  }
}

.seibun-block {
  width: 90%;
  margin: 0 auto;
  max-width: 800px;
}

.seibun-block h3 {
  font-size: 1.4rem;
  color: #20966e;
}

.seibun-block h3 span {
  color: #000;
  font-size: 0.9rem;
  margin-left: 10px;
  display: inline-block;
}

.seibun-block h4 {
  color: #20966e;
}

.seibun-block p {
  padding-bottom: 20px;
}

.seibun-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 0px;
  border-top: 2px solid #e1e1e1;
  border-left: 2px solid #e1e1e1;
}

@media screen and (max-width: 767px) {
  .seibun-area {
  }
}

.seibun-area dl {
  border: 2px solid #e1e1e1;
  width: 33.33333%;
  margin-bottom: 0;
  box-sizing: border-box;
  padding: 15px 0;
  text-align: center;
  color: #20966e;
  border-top: none;
  border-left: none;
}

.seibun-area dl.sizeS {
  width: 25%;
}

.seibun-area dl.sizeS:nth-child(3n) {
  border-left: none;
}

.seibun-area dl.sizeS:last-child {
  border-right: 2px solid #e1e1e1;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .seibun-area dl {
    width: 50% !important;
    margin-bottom: 0;
  }
  .seibun-area dl:nth-child(3n) {
    border-left: none;
  }
  .seibun-area dl:nth-child(2n) {
    border-right: 2px solid #e1e1e1;
  }
  .seibun-area dl.sizeS:nth-child(3n) {
    border-right: 2px solid #e1e1e1;
    border-bottom: 2px solid #e1e1e1;
  }
}

.seibun-area dl dd {
  font-size: 1.8rem;
}

.btn-origin {
    background-color: #20966e;
    padding: 0.5rem;
    width: 30%;
    text-align: center;
    margin-bottom: 20px;
}

.btn-origin a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    }

@media screen and (max-width: 767px) {
  .btn-origin {
    width: 75%;
    margin: 0 auto 20px;
  }
}

/* ドリンク用の記述 */
.seibun-area-drink {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 10px;
  border-top: 2px solid #e1e1e1;
  border-left: 2px solid #e1e1e1;
}

@media screen and (max-width: 767px) {
  .seibun-area-drink {
  }
}

.seibun-area-drink dl {
  border: 2px solid #e1e1e1;
  width: 33.33333%;
  margin-bottom: 0;
  box-sizing: border-box;
  padding: 15px 0;
  text-align: center;
  color: #20966e;
  border-top: none;
  border-left: none;
}


.seibun-area-drink dl.sizes {
  width: 25%;
}

.seibun-area-drink dl.sizeL:nth-child(3n) {
  border-left: none;
}

.seibun-area-drink dl.sizeL:last-child {
  border-right: 2px solid #e1e1e1;
  box-sizing: border-box;
}

.seibun-area-drink dl.sizem {
  width: 33.333333333%;
}

.seibun-area-drink dl.sizem:nth-child(3n) {
  border-left: none;
}

.seibun-area-drink dl.sizem:last-child {
  border-right: 2px solid #e1e1e1;
  box-sizing: border-box;
}

.seibun-area-drink dl.sizeL {
  width: 50%;
}
.seibun-area-drink dl.sizeL dt {
  float: left ;
  padding-left: 50px;
}

.seibun-area-drink dl.sizeL .Breakdown {
  padding-left: 10px;
}

.seibun-area-drink dl.sizeL dd {
  font-size: 1.2rem;
  text-align: right;
  padding-right: 120px;
}

.seibun-area-drink dl.sizeL:nth-child(3n) {
  border-left: none;
}

.seibun-area-drink dl.sizeL:last-child {
  border-right: 2px solid #e1e1e1;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
　.seibun-area-drink  dl {
    width: 50% !important;
    margin-bottom: 0;
  }
  .seibun-area-drink dl:nth-child(3n) {
    border-left: none;
  }
  .seibun-area-drink dl:nth-child(2n) {
    border-right: 2px solid #e1e1e1;
  }
  .seibun-area-drink dl.sizeS:nth-child(3n) {
    border-right: 2px solid #e1e1e1;
    border-bottom: 2px solid #e1e1e1;
  }
  .seibun-area-drink dl.sizes {
    width: 50%;
  }
  .seibun-area-drink dl.sizem {
    width: 50%;
  }
  .seibun-area-drink dl.sizeL {
    width: 50%;
  }

 .seibun-area-drink .lipid {
    margin-top: 50px;
  }

  .seibun-area-drink dl.sizeL dd {
    font-size:1.6rem;
    padding-right:60px;
  }

.seibun-area-drink dl.sizeL dt{
  padding-left: 30px;
  }
}

.seibun-area-drink dl dd {
  font-size: 1.8rem;
}
/* ドリンク用の記述 */


/*
	Animation
*/
@keyframes fade-in {
	0% {
		display: none;
		opacity: 0;
		-webkit-transform: translate3d(0, 15px, 0);
		transform: translate3d(0, 15px, 0);
	}

	1% {
		display: block;
		opacity: 0;
		-webkit-transform: translate3d(0, 15px, 0);
		transform: translate3d(0, 15px, 0);
	}

	100% {
		display: block;
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fade-out {
	0% {
		display: block;
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	99% {
		display: block;
		opacity: 0;
		-webkit-transform: translate3d(0, 15px, 0);
		transform: translate3d(0, 15px, 0);
	}

	100% {
		display: none;
		opacity: 0;
		-webkit-transform: translate3d(0, 15px, 0);
		transform: translate3d(0, 15px, 0);
	}
}


/*
	Utilities
*/
.is-sp-hide {
	display: none;
}

/*
	Modal module
*/
.wrap-modal {
	display: none;
	position: fixed;
	z-index: 2001;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: auto;
	padding: 10vw 3.5vw;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0;
	-webkit-overflow-scrolling: touch;
	text-align: center;
}

.wrap-modal,
.wrap-modal * {
	box-sizing: border-box;
}

body.is-modal-open {
	overflow: hidden;
}

.is-modal-open .wrap-modal {
	display: block;
	opacity: 1;
	-webkit-animation: fade-in 0.3s ease-in-out;
	animation: fade-in 0.3s ease-in-out;
}

.is-modal-close .wrap-modal {
	opacity: 0;
	-webkit-animation: fade-out 0.2s ease-in-out;
	animation: fade-out 0.2s ease-in-out;
}

.modal-content {
	display: none;
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 3vw 2vw 7vw;
	background: #fff;
}

.modal-close {
	outline: none;
	position: absolute;
	bottom: 4vw;
	right: 4vw;
	overflow: hidden;
	box-sizing: border-box;
	width: 3vw;
	height: 3vw;
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	background: none transparent;
	background: url(../img/product/icon_modal_close_01.png) no-repeat 0 0;
	background-size: contain;
	color: inherit;
	font-size: inherit;
	vertical-align: middle;
	white-space: nowrap;
	text-indent: 200%;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.modal-close::-ms-clear {
	display: none;
}

.modal-close::-ms-reveal {
	display: none;
}

.modal-close::-ms-expand {
	display: none;
}

.wrap-modal img {
	max-width: 100%;
}

@media screen and (min-width: 768px) {
	.is-pc-hide {
		display: none !important;
	}

	.is-sp-hide {
		display: block !important;
	}

	.wrap-modal {
		padding: 80px 0;
	}

	.modal-content {
		width: auto;
		padding: 25px 65px 60px;
	}

	.modal-close {
		bottom: 22px;
		right: 22px;
		width: 21px;
		height: 21px;
	}
	.modal-close:hover {
		cursor: pointer;
	}
}
.product-head p.notes{
  font-size: 80%;
}

.hyouAdd{
  text-align: right;
  padding-top: 5px;
  color: #20966e;
}